Auf der aktuellen LEAP 42.3 gibt es leider im Moment einen Kompilerfehler beim Übersetzen der Module VMMON und VMNET. Bis eine aktuelle Version vom VMWare Player herauskommt, helfen auch die gepatchten Module, die Ihr unter folgender URL findet:

http://www.hendrik-woltersdorf.de/li...are/index.html

Installiert zuerst VMWare wie gewohnt und startet das Programm erstmal nicht. Danach sichert die vmmon.tar und vmnet.tar im Verzeichnis /usr/lib/vmware/modules/source/. Danach kopiert die zwei gepatchten tar files in das gleich Verzeichnis und startet dann den VMWare Player. Jetzt sollten die Module sauber durchkompiliert werden.

cu
Gargi